.inputProfile {
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.15);

    padding: 10px 20px;
    border: none;
    border-radius: 3rem;
}

/* .inputProfile:disabled {
    background: #dddddd62;
    color: black;
} */

.inputProfile:disabled:hover {
    cursor: not-allowed;
}

.inputProfile:focus {
    background: transparent;

    -webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.15);

    padding: 10px 20px;
    border-radius: 3rem;
    outline: 2px solid #9fb41471;
}

.btnSaveInfosProfileUser {
    font-weight: 500;
    color: white;

    border-radius: 45px;
    background-color: #9fb414;
    border: none;
    padding: 6px 26px;
}

.btnSaveInfosProfileUser:hover {
    cursor: pointer;
    background-color: rgb(133, 151, 16);
    transition: 0.2s;
}

.btnSaveInfosProfileUser:active {
    outline: 2px solid #9fb414c2;
    background: #9fb414ce;
}

@media (max-width: 991px) {
    .secondInputRowProfile,
    .thirdInputRowProfile {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 2rem;
    }

    .fourthRowProfile {
        display: flex;
        flex-direction: column;
        align-items: center;
        grid-row-gap: 2rem;
        margin-bottom: 2rem;
    }

    .editar-info {
        padding: 10px;
        width: 297px !important;
    }
}

@media (max-width: 575px) {
    .editar-info {
        width: 226.58px !important;
    }
}

@media (max-width: 353px) {
    .btn-select-border-green4 {
        flex-direction: row !important;
    }
}
